Bug 1087237 - erlang-sext-1.3 is available
Summary: erlang-sext-1.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-sext
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-14 07:23 UTC by Upstream Release Monitoring
Modified: 2016-03-02 16:58 UTC (History)
2 users (show)

Fixed In Version: erlang-sext-1.3-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-02 16:58:13 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-04-14 07:23:34 UTC
Latest upstream release: 1.2
Current version/release in Fedora Rawhide: 1.1-2.fc20
URL: https://github.com/uwiger/sext/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-12-17 09:27:21 UTC
Latest upstream release: 1.3
Current version/release in Fedora Rawhide: 1.1-4.fc22
URL: https://api.github.com/repos/uwiger/sext/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2016-03-02 16:48:55 UTC
peter's erlang-sext-1.3-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=740960


Note You need to log in before you can comment on or make changes to this bug.